WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CsViewer

With these Plugin you can display your Counter Strike Server information on your WordPress-Hompage.

1.0

  • First Version.
  • Created the Plugin

1.1

  • Resolve problem "PHP Fatal error: Cannot redeclare class csServerInfo"

1.2

  • Resolve problem "PHP error: Cannot modify header information - headers already sent by"
  • Tested with WordPress 4.0

1.2

  • Show Password

Requires: 3.0.1 or higher
Compatible up to: 4.0.14
Last Updated: 2 years ago
Active Installs: 60+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0